# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "Hostd-probe 構成の設定に失敗しました。"
com.vmware.esx.services.hostd_probe.apply.delete.error = "Hostd-probe 構成の削除はサポートされていません。"
